/* navbar */
header[role="banner"] {
	background-color: #0c1013 !important;
}

/* navbar logo text and others elems */
.gb_Pa svg,
.gb_Wc svg,
.gb_id .gb_qd,
.gb_8c .gb_qd {
	color: #c6c6c6 !important;
}

/* main wrapper, container translate */
.T4LgNb {
	flex: 1 1 auto;
	background-color: #14171a;
}

/* translate container */
.ccvoYb.EjH7wc {
	background-color: #080c0f;
}

/* translate nav - end background gradient */
.X4DQ0::after,
.U0xwnf::after {
	background: none !important;
}

/* translate nav - buttons */
.VfPpkd-LgbsSe.VfPpkd-LgbsSe-OWXEXe-INsAgc.VfPpkd-LgbsSe-OWXEXe-Bz112c-M1Soyc.Rj2Mlf.OLiIxf.PDpWxe.LQeN7 {
	color: #d5dae3;
	background-color: #171a20;
	background-image: linear-gradient(to top, #1a1c24 0, #20232a 100%);
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.7);
	text-shadow: 0 0 5px #000, 0 0 5px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000;
	border: 1px solid #070808;
	border-radius: 3px;
}

/* translate nav - buttons - active button */
.BSw7K.iYelWb .irkilc:not(:disabled),
.BSw7K.Vkm6Re .NMQgkb:not(:disabled),
.BSw7K.MFKVse .hL2wFc:not(:disabled),
.BSw7K.H4CMrb .aiUxpf:not(:disabled) {
	color: #ffc14e !important;
}

/* hover buttons */
.VfPpkd-Bz112c-LgbsSe .VfPpkd-Bz112c-Jh9lGc::before,
.VfPpkd-Bz112c-LgbsSe .VfPpkd-Bz112c-Jh9lGc::after {
	background-color: #ffffff !important;
}

/* translate textarea - languages */
.akczyd .VfPpkd-AznF2e .VfPpkd-jY41G-V67aGc {
	color: #88919d !important;
}

/* translate textarea - active language */
.akczyd .VfPpkd-AznF2e.VfPpkd-AznF2e-OWXEXe-auswjd .VfPpkd-jY41G-V67aGc {
	color: #8ac547 !important;
}

/* translate textarea - swap languages */
.material-icons-extended.VfPpkd-kBDsod {
	color: #d1d1d1 !important;
}

/* translate textarea - active language - bottom border */
.akczyd .VfPpkd-AznF2e-OWXEXe-auswjd .VfPpkd-AznF2e-wEcVzc.VfPpkd-AznF2e-wEcVzc-OWXEXe-NowJzb {
	border-color: #8ac547;
}

/* loading translate */
.hbjvwb {
	color: #d5dae3;
}

/* translate textarea - input wrapper - input */
.rm1UF.UnxENd {
	border-color: #1f2326 !important;
}

/* translate textarea - input wrapper - input - content */
.rm1UF.UnxENd textarea,
.rm1UF.UnxENd span,
.rm1UF.UnxENd i,
.rm1UF.UnxENd div {
	color: #d1d1d1 !important;
}

/* translate textarea - input wrapper - input - end button */
.rm1UF.UnxENd .scLCMd {
	background-color: #d5dae3 !important;
	border-radius: 4px;
}

/* translate textarea - input wrapper - input - dropdown list */
.Bmcqed .KjuTac,
.NWlwsb {
	background-color: #1f2326 !important;
}

/* translate textarea - input wrapper - input - dropdown list - selected */
.WtlSJf.KKjvXb {
	background-color: #14171a !important;
}

/* translate textarea - input wrapper - input - dropdown list - hover */
.Bmcqed .KjuTac .Bcbxbe.FwR7Pc,
.WtlSJf:hover {
	background-color: #080c0f !important;
}

/* translate textarea - input wrapper - input - dropdown list - text color */
.WtlSJf span {
	color: #d1d1d1;
}

/* translate textarea - input wrapper - input - dropdown list - hover */
.Bmcqed .KjuTac .Bcbxbe.FwR7Pc div {
	color: #d5dae3 !important;
}

/* translate textarea - input wrapper - output */
.QcsUad.sMVRZe.wneUed {
	background-color: #0c1013 !important;
}

/* translate textarea - input wrapper - output - content */
.QcsUad.sMVRZe.wneUed textarea,
.QcsUad.sMVRZe.wneUed span,
.QcsUad.sMVRZe.wneUed i,
.QcsUad.sMVRZe.wneUed div {
	color: #d1d1d1 !important;
}

/* translate textarea - input wrapper - output - content - hover */
.ryNqvb:hover,
.jCAhz.ChMk0b.C1N51c .ryNqvb,
.cEWAef span {
	background-color: #27292f !important;
}

/* additional container for other translate */
.jTj8gd.Pt010b,
.SMqeCb,
.a2Icud {
	background-color: #080c0f !important;
}

/* additional container for other translate - title */
.zWtKC .aia4Ud span,
.zWtKC .aia4Ud div {
	color: #b6b6b6 !important;
}

/* additional container for other translate - subtitle */
.zWtKC .D4w5q {
	color: #929393 !important;
}

/* translate a word or expression */
.I87fLc {
	background-color: #080c0f !important;
	border-color: #080c0f !important;
}

/* translate a word or expression - title */
.nYkDR {
	color: #d1d1d1 !important;
}

/* translate a word or expression - title - marked */
.nYkDR .S6GkK {
	color: #ffc14e !important;
}

/* translate a word or expression - table - marked */
.CFNMfb .kgnlhe {
	color: #8ac547;
}

/* translate a word or expression - table - frequency */
.CFNMfb .LV4pme.ua1MXe {
	color: #929393 !important;
}

/* translate a word or expression - table - marked */
.CFNMfb .FgtVoc.OvhKBb .DshmM .MtFg0 {
	color: #888888;
}

/* translate a word or expression - table - part of speech */
.eIKIse {
	color: #2c93c7 !important;
}

/* translate a word or expression - table - square */
.CFNMfb .YF3enc .ksE5nf.EiZ8Dd {
	background-color: #2c93c7;
}

/* translate a word or expression - load more */
.ZShpvc .VK4HE i,
.ZShpvc .VK4HE,
.ZShpvc .qTO0c i,
.ZShpvc .qTO0c {
	color: #d1d1d1 !important;
}

/* examples - text */
.fw3eif {
	color: #929393;
}

/* examples - main text */
.MZgjEb,
.OvhKBb,
.PsfnLc {
	color: #88919d !important;
}

/* examples - main text - number in circle */
.RSggmb {
	color: #dadce0 !important;
}

/* link send feedback */
.a88hkc {
	color: #929393 !important;
}

/* button text at the end */
.TcXXXb, .TYVfy {
	color: #c6c6c6 !important;
}

/* button circle at the end */
.ySES5 {
	background-color: #080c0f !important;
}